apiVersion: v1
entries:
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.2.0
    created: 2025-04-22T11:38:46Z
    description: A Helm chart for Kubernetes
    digest: 0e06bb9a4ce28832715cb5ccba9a5ca1bb331ca13b4a1613f43af37a5b54cb8d
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/3.2/charts/endpoint-copier-operator-302.0.0+up0.2.1.tgz
    version: 302.0.0+up0.2.1
generated: 2025-04-22T11:42:34Z
